html { 
  background: url(background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {padding:0; margin:0;}
hgroup h1 {font-size:2.5em; text-shadow: 4px 4px 4px #aaa; margin:20px 10px;}
div#container {width:80%; margin:0 auto; font-family: 'Roboto', sans-serif; border-left:3px black solid; border-right:3px black solid; padding:10px 0;}

section {background-color: white; border-top: 1px black solid; border-bottom:1px black solid; margin:50px 0; padding:5px;}

div#logos {text-align:right; background-color:white; opacity:0.8; width: 100%;}
div#logos img {margin:3px 20px;}

div#clublogSearch {text-align:center; width:60%; min-width:500px; margin:0 auto; border:none;}
div#clublogSearch iframe {border:none; height:340px;}

section#spots {background-color:lavender; opacity:0.9; display:hidden;}
div#lastFreqs span {background-color:darkorange; font-family: 'Orbitron', sans-serif; font-size:1.5em; padding:5px; margin-left:15px;}
/*div#dxspots {width:100%; min-width:700px; font-family:monospace; white-space:pre; font-size:10pt; text-overflow:ellipsis; margin-top:25px;}*/

section#ops {background-color:#a9a9a9; color:black; opacity:0.9; }
section#ops p {text-align:center;}
section#ops p img {max-width:100%; max-height:100%;}

section#weather {background-color:#1f567c; opacity:0.9; color:white;}

section#updates {background-color:wheat; opacity:0.95;}
/*section#updates div#widgetContainer {text-align:center;}*/
section#updates div#twitterContainer{margin: 10px auto; width:530px; height:800px; overflow-y:scroll}


section#photocredit {background-color:#666; margin-top:20px; margin-bottom:0px; opacity:0.8;}
section#photocredit p {font-size:0.8em; font-style:italic; color:white;}
section#photocredit a {color:PowderBlue; text-decoration:none;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }